<!doctype html>
<html lang="fr">

<head>
  <meta charset="utf-8">
  <title>Accueil - PIGMA</title>
  <meta name="description" content="Les données des acteurs du territoire de la Nouvelle-Aquitaine">
  <base href="./">
 
  <meta name="viewport" content="width=device-width, initial-scale=1">


  <link rel="apple-touch-icon" sizes="57x57" href="./assets/pigma/favicons/apple-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="./assets/pigma/favicons/apple-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="./assets/pigma/favicons/apple-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="./assets/pigma/favicons/apple-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="./assets/pigma/favicons/apple-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="./assets/pigma/favicons/apple-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="./assets/pigma/favicons/apple-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="./assets/pigma/favicons/apple-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="./assets/pigma/favicons/apple-icon-180x180.png">
  <link rel="icon" type="image/png" sizes="192x192"  href="./assets/pigma/favicons/android-icon-192x192.png">
  <link rel="icon" type="image/png" sizes="32x32" href="./assets/pigma/favicons/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="96x96" href="./assets/pigma/favicons/favicon-96x96.png">
  <link rel="icon" type="image/png" sizes="16x16" href="./assets/pigma/favicons/favicon-16x16.png">
  <link rel="manifest" href="./assets/pigma/favicons/manifest.json">


  <meta name="apple-mobile-web-app-title" content="Catalogue PIGMA">
  <meta name="application-name" content="Catalogue PIGMA">
  <meta name="msapplication-TileColor" content="#242b3f">
  <meta name="msapplication-TileImage" content="./assets/pigma/favicons/apple-icon-144x144.png">

  <meta name="theme-color" content="#242b3f">

  <meta property="og:type" content="website" />
  <meta property="og:title" content="Accueil - Catalogue PIGMA" />
  <meta property="og:description" content="Les données des acteurs du territoire de la Nouvelle-Aquitaine" />
  
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css"
        integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

  <style>
    body {
      margin: 0;
    }

    .AppLoader {
      height: 100vh;
      display: flex;
      align-items: center;
      justify-content: center;
      background-color: #242b3f;
      font-size: 50px;
    }

    .AppLoader img {
      width: 60%;
    }

    @media screen and (min-width: 705px) {
      .AppLoader img {
        width: 25%;
      }
    }
  </style>

</head>

<body>
<app-root>
  <section class="AppLoader">
    Chargement du portail, Veuillez patienter...
  </section>
</app-root>
</body>

</html>
